﻿@charset "UTF-8";
/* CSS Document */


/*archiv_com_new.cssに記載

#archive1
#archive2
#archive3
------------------------------------------------*/



/*==========================================

メイン

========================================= */

/*年	イタリック停止　分類
---------------------------------*/
#archive1 .nen{
	position: relative;
  text-align: left;
  width: 100%;
  /*max-width: 900px;*/
  margin: 10px auto 10px auto;
  font-size: 22px;
/*color: #847E7E;*/
	 color: #228ABB;
}
#archive1 .nen span {
  position: relative;
  z-index: 2;
  display: inline-block;
  margin: 0 2.5em;
  padding: 0 1em;
  background-color: #fff;
  text-align: left;
}
#archive1 .nen::before {
  position: absolute;
  top: 50%;
  z-index: 1;
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #73869A;
}

/*==========================================

学芸員調査アーカイブ　テーブル
個別設定
========================================= */

#archive1 .tbl_research_archive_list{
	margin-bottom: 60px;
}


#archive1 .tbl_research_archive_list td { /*スマホ無効*/
  height: 40px; /*1行でも同じ高さにする*/
  padding: 0px 14px; /*間隔　必須 */
	/*vertical-align: top;*/
  border: solid 0px;
}



/*各項目幅
------------------------------------------*/

#archive1 .tbl_research_archive_list .th01 { /*氏名 */
  width: 6%;
  border: solid 0px;
}
#archive1 .tbl_research_archive_list .td01{
	white-space: nowrap;
}

#archive1 .tbl_research_archive_list .th02 { /* 年月日*/
  width: 8%;
  border: solid 0px;
}
#archive1 .tbl_research_archive_list .td02{
	white-space: nowrap;
}
#archive1 .tbl_research_archive_list .th03{/*原稿・発表テーマ*/
  width: 38%;
	border: solid 0px;
}
#archive1 .tbl_research_archive_list .th04{/*掲載雑誌、催事等名*/
  width: 24%;
	border: solid 0px;
}
#archive1 .tbl_research_archive_list .th05{/*備考*/
  width: 15%;
	border: solid 0px;
}

/*==========================================

ディバイスサイズ設定

==========================================*/
@media  (max-width: 749px) {

#archive1 {
	margin-top: 30px;
	margin-bottom: 30px;
}
/*年	
---------------------------------*/

#archive1 .nen{
  margin: 40px auto 10px auto;
  font-size: 16px;
	line-height: 20px;
	border: solid 0px;
}
/*-----------------------------------
  学芸員調査アーカイブ　テーブル
-----------------------------------*/
#archive1 .tbl_research_archive_list {
    font-size: 12px;
    line-height: 14px;
  }

#archive1 .tbl_research_archive_list th { /* テーブル項目を非表示 */
    display: none;
  }
#archive1 .tbl_research_archive_list td {
    width: 100%;
    height: auto; /*高さ指定解除*/
    padding: 2px 0px; /*間隔　必須 */
    display: block;
  }
  /*氏名にスペース入れる*/
#archive1 .tbl_research_archive_list .td01 {
    padding-top: 16px;
    padding-bottom: 0px;
  }
  /*氏名にスペース入れる*/
#archive1 .tbl_research_archive_list .td05 {
    padding-bottom: 16px;
  }
  /* tdに設定したaria-label 資料項目を表示する */
#archive1 .tbl_research_archive_list .td01::before,
#archive1 .tbl_research_archive_list .td02::before,
#archive1 .tbl_research_archive_list .td03::before,
#archive1 .tbl_research_archive_list .td04::before,
#archive1 .tbl_research_archive_list .td05::before{
    content: attr(aria-label);
    display: inline-block;
    color: #525351;
    font-size: 12px;
		  font-weight: bold;
    margin-right: 10px;
  }
  /*資料項目名*/
#archive1 .tbl_research_archive_list .td01 {
    font-size: 14px;
    line-height: 16px;
    /*font-weight: bold;*/
    color: #127E05;
  }
}
/* タブレット用 ***************** */
@media (min-width: 750px) and (max-width: 1023px) {}
/* デスクトップ用-------------------------- */
@media (min-width: 1024px) {}